uuid: dfc3f505-2437-475f-9eb3-3b8800f6ffa9
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - profile
third_party_settings:
  field_permissions:
    permission_type: public
id: profile.field_quote_abt_sbf_involvement
field_name: field_quote_abt_sbf_involvement
entity_type: profile
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
